Bug 1207423 - Package zanata-assets as JAR and made as dependency in zanata-server
Package zanata-assets as JAR and made as dependency in zanata-server
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Maven (Show other bugs)
3.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.7
Assigned To: Alex Eng
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-30 18:44 EDT by Alex Eng
Modified: 2015-07-21 22:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-21 22:20:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2015-03-30 18:44:13 EDT
Description of problem:
Package zanata-assets into JAR and made as zanata-server dependency.
Comment 1 Alex Eng 2015-03-30 18:46:01 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/754
Comment 2 Damian Jansen 2015-04-21 00:36:48 EDT
Verified (master) at bae3c77b6fa4f12e5233ff3190e76a2865c5be36

Note You need to log in before you can comment on or make changes to this bug.